RubyGems Navigation menu

voteable-joe 0.0.1

A voting gem

Gemfile
          gem 'voteable-joe', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install voteable-joe
  
  
  
  
  
  
  

Total downloads 500

For this version 418

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 26, 2013 (4 KB)
Show all versions (2 total)